{varType Skadmin\Car\Doctrine\CarBrand\CarBrand $carBrand}

<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12">
                            {label name /}
                            <div class="form-group input-group border-right-0">
                                {input name class => 'form-control'}
                                <div class="input-group-append" n:ifset="$form['change_webalize']">
                                    <div class="input-group-text custom-control custom-switch bg-white border-left-0">
                                        {input change_webalize: class => "custom-control-input"}
                                        {label change_webalize: class => "custom-control-label ml-2" /}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {$form['image_preview']|formImageWithRFM:$carBrand->getImagePreview()}
                        </div>

                        <div class="col-12 col-md-6">
                            {$form['image_logo_preview']|formImageWithRFM:$carBrand->getImageLogoPreview()}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input is_active: class => "custom-control-input"}
                                {label is_active: class => "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>